prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name:             libmatroska
Description:      Library for parsing EBML data structures
Version:          1.6.2
Requires.private: libebml
Libs:             -L${libdir} -lmatroska
Cflags:           -I${includedir}
